@charset "gb2312";
/*--------------- 格式化样式 Start----------------*/
html, body, h1, h2, h3, h4, h5, h6, input, form, p, table, ul, ol, dl, dt, dd, div {
	margin: 0;
	padding: 0
}
body {
	font-size: 12px;
	font-family: "宋体", Arial, Helvetica, sans-serif;
}
table {
	border-collapse: collapse;
	border-spacing: 0
}
img, input {
	border: none;
	border: 0px solid none;
}/*for ie6*/
a, a:link {
	text-decoration: none;
	color: #000;
	cursor: pointer;
}
a:visited {
	color: #000
}
a:hover {
	color: #000;
	text-decoration: underline
}
ul, ol {
	list-style: none;
}
h1,h2,h3,h4,h5,h6{font-size:12px;font-weight:normal}
i {
	font-style: normal;
	color: #232572
}
/* 清浮动 */
.clearfix:after {
	clear: both;
	display: block;
	content: "";
	visibility: hidden;
	font-size: 0;
	height: 0;
}
.clearfix {
	zoom: 1
}
.clear {
	clear: both;
	display: block;
	height: 1%;
	visibility: hidden;
	overflow: hidden;
}
/*--------------- 格式化样式 Start----------------*/


/*--------------- 浮动 定位 显示隐藏 Start----------------*/
/*浮动*/
.fleft {
	float: left
}
.fright {
	float: right
}
/*定位*/
.absolute {
	position: absolute
}
.relative {
	position: relative
}
/*显示隐藏*/
.blcok {
	display: block
}
.none {
	display: none
}
/*--------------- 浮动 定位 显示隐藏 End ----------------*/


/*--------------- 容器：边距 宽度 高度 Start -------------*/
/*边距*/
.mt10{margin-top:10px;}
.mt15{margin-top:15px;}
.mt20{margin-top:20px;}
.mt30{margin-top:30px;}
.mt185 {margin-top: 185px;}
.mt390 {margin-top: 390px;}

.mr5{margin-right:5px;}
.mr12{margin-right:12px;}
.mr15{margin-right:15px;}
.mr20 {margin-right: 20px;}
.mr25{margin-right:25px;}
.mr30{margin-right:30px;}

.ml22 {margin-left: 22px;}
.ml52{margin-left:52px;}
.ml54 {margin-left: 54px;}
.ml56{margin-left:56px}


.pt60{padding-top:60px;}
.pt15{padding-top:15px;}
.pt8{padding-top:8px;}
.pb10{padding-bottom:10px;}
/*宽度*/
.w242 {
	width: 242px;
}
.w390 {
	width: 390px
}
.w695 {
	width: 695px;
}
.w171 {
	width: 171px;
}
.w273 {
	width: 273px;
}
.w279 {
	width: 279px;
}
.w225{width:225px;}
.w230{width:230px;}
.w345{width:345px;}
.w220{width:220px;}
.w265{width:265px;}
.w330{width:330px;}
.w364{width:364px;}
/*高度*/

.h32 {
	height: 32px;
}
.h117 {
	height: 117px;
}
.h407 {
	height: 407px
}
.h383 {
	height: 383px
}
/*边框*/
.bt5 {
	border-top: 5px solid #ce0304;
}
/*--------------- 容器：边距 宽度 高度 End -------------*/

/*--------------- 字体 Start----------------*/
/*颜色*/
.black {
	color: black
}
.c40f00 {
	color: #c40f00
}
.db0203{color:#db0203}
/*大小*/
.ft12 {
	font-size: 12px;
}
.ft14 {
	font-size: 14px;
}
.ft16 {
	font-size: 16px;
}
.ft18 {
	font-size: 18px;
}
/*--------------- 字体 End----------------*/



/*--------------- 文本 Start----------------*/
/*对齐方式*/
.txt_center {
	text-align: center;
}
.txt_left {
	text-align: left
}
.txt_right {
	text-align: right
}
/*行高*/
.lh32 {
	line-height: 32px;
}
.hl26{height:26px;}
/*--------------- 文本 End----------------*/


/*--------------- 背景 Start----------------*/
.bgnone {
	background: none;
}
.alpha_bg {
	width: 100%;
	height: 100%;
	position: absolute;
	background: #fff;
	opacity: 0.5;
	filter: alpha(opacity=50);
}

/*--------------- 背景 End----------------*/

/*--------------- 内容页面 Start----------------*/
/*内容文字*/
div.page_con p, div.page_con div{
	font-size: 14px !important;
	line-height: 26px;
	overflow: visible 
	/*--------------- 内容页面 End----------------*/